Subject: Dog & cat poops in the compost

From: [email-masked] (Walter Vose Jeffries)
Date: Tue, 4 Apr 95 19:55:34 EST

Several times I've seen the topic of not putting dog poops into
the compost but I've never seen anyone give any real evidence
of it being a problem so I asked if anyone had and studies to
prove it one way or the other. I got the following message from
one rec.gardener: (Identity removed to protect the possibly embarassed)

> Don't put dog poops in the compost but manure from other animals
> like cows, horses and rabbits because they are vegetarian. 
> Their manure is vegetable based and not meat based.  Vegetable
> wastes do not cause disease when they compost; however meat
> wastes harbor bacteria that are harmful. 

It seems to me that this is an example of making statements
as fact without enough information. The author of the above didn't
supply any studies, which is what I had asked for, but just made
a bald faced statement of their misunderstanding of the facts.

The truth is there are plenty of bacteria that are
harbored, make that thrive, in veggies which can hurt you.
This is especially true in the conditions found in a
vegetarian animal's digestive tract and poops. This is why
you are not supposed to cut meat and veggies on the same
cutting board - the veggies can contaminate the meat, not
the other way around according to the health department.
Farmers and others who handle lots of cow manure and the
like get these diseases sometimes as do consumers. In
addition to bacteria, cow manure  is a great source of
various parasitic worms that can attack people.

Until I see a study that shows otherwise I will bet that it
is a mental bias and not a real issue that makes people say
that it is okay to put cow-pig-horse-sheep-rabbit manure in
a compost pile and the veggie garden but not okay to put
dog or cat manure in the same pile. The farm animal manure
is traditional so people are used to using it.

So... I called up our vet and asked her what she thought.
She said no, she wouldn't put dog poops or cat poops in to
the compost that was intended for the veggie garden
although she would for the flower garden (where it can get
on your hands and your kids hands - hope they wash). I then
asked her what about cow manure et al. She paused for a
moment and replied, "Well, people have been doing it for
centuries but _I_ wouldn't. ANY animal manure is filled
with pathogens that could infect a person. I don't have any
research to prove it one way or the other for dog poops or
cow poops and what you do will be your own personal
choice." So, that's from the horse's mouth so to speak. :)
She also pointed out that a lot of farms use human manure
on their corn and hay fields.

If anyone has any _real_ evidence that cat and dog poops
are really worse than cow, horse, sheep, rabbit or pig
poops I would be very interested, but let's stop this
spreading of misinformation. So far nobody had given any
evidence that dog poops or cat poops are any worse than
those from sheep, horses, cows, pigs, rabbits, etc. All of
them can give you nasty diseases. What you put in your
compost is of course your own decision, your mileage may
vary, free advices is worth what you pay for it, don't take
any wooden nickles, etc, etc... :)

In any case, wash your hands after playing in the compost... :)

-Walter

PS. Since I don't read this newsgroup right now (volume got too
high) if you want to respond and have me see it you'll have to
send e-mail directly...